 @charset "utf-8";
/* CSS Document */

*{margin: 0px;padding: 0px;}

body{font-family:  harmonyos-regular, Arial, Verdana, Geneva, sans-serif;color: #666;background-color: #fff; line-height: 180%; font-size: 1rem;} 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, hr{margin: 0px;padding: 0px;}
html, body{ height: 100%; width: 100%;}
a{color: #333;text-decoration: none;}
a:hover{color: var(--theme-color);text-decoration: none;}
img{border: 0;}
ul{display: block;}
ul, ul li{list-style: none;}
input, select, textarea{vertical-align: middle;font: 12px "Microsoft Yahei", Verdana, Geneva, sans-serif;border: 1px solid #dedede;}
.left{float: left;}
.right{float: right;}
.mt{margin-top: 0.625rem;}
.mr{margin-right: 0.625rem;}
.mb{margin-bottom: 0.625rem;}
.ml{margin-left: 0.625rem;}
.pt{padding-top: 0.625rem;}
.pt2{padding-top:1.25rem;}
.pt3{padding-top:1.875rem;}
.pt4{padding-top:2.5rem;}
.pt5{padding-top:3.125rem;}
.pt6{padding-top:3.75rem;}
.pt7{padding-top:4.375rem;}
.pt8{padding-top:5rem;}
.pt9{padding-top:5.625rem;}
.pt10{padding-top:6.25rem;}
.pr{padding-right: 0.625rem;}
.pb{padding-bottom: 0.625rem;}
.pb2{padding-bottom: 1.25rem;}
.pb3{padding-bottom: 1.875rem;}
.pb4{padding-bottom: 2.5rem;}
.pb5{padding-bottom: 3.125rem;}
.pb6{padding-bottom: 3.75rem;}
.pb7{padding-bottom: 4.375rem;}
.pb8{padding-bottom: 5rem;}
.pb9{padding-bottom: 5.625rem;}
.pb10{padding-bottom: 6.25rem;}
.pl{padding-left: 0.625rem;}
.wp{margin: 0px auto;width: 1200px;}
.cls{font-size: 0px;height: 0px;line-height: 0px;clear: both;}
.hs{ background: #f6f6f6;}
.wp1380{ width:1380px; margin:0px auto}
.hs{ background: #f5f5f5;}
.h1, h1{ font-size: 16px; font-weight: 600;}
.container-s{ padding: 0px 40px;} 

.zsy-img{ width: 100%; overflow: hidden;  height: 100%;position: relative; text-align: center;}
.zsy-img img{ max-width:100%; display: block;     margin: 0px auto;}
.zsy-img img.abc {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; display: block; text-align: center; margin: auto;  transition:all 0.36s ease; object-fit:cover;}
.zsy-img a:hover img.abc{ transform: scale(1.08);} 



.zsy-img:after{content:"";position:absolute;width:200%;height:0;left:50%;top:50%;background-color:rgba(255,255,255,.3);transform:translate(-50%,-50%) rotate(-45deg);z-index:1}
.zsy-img:hover:after{height:250%;transition:all 600ms linear;background-color:transparent}



.hover-img:hover img{transform: scale(1.08);}

.zoom{ transition:all 0.36s ease;}

.zoom-box{ overflow:hidden;}
.zoom-box img{ max-width:100%;}
.zoom-box:hover .zoom{ transform:scale(1.08); border-radius:0px;}

.box-pl10{ padding-left:100px;}
.box-pr10{ padding-right:100px;}



.container{ padding-right: 1.25rem; padding-left: 1.25rem;} 
.row { margin-right: -1.25rem; margin-left: -1.25rem;}  
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding-right: 1.25rem; padding-left: 1.25rem;}

img{display:inline-block; max-width: 100%;}

.x1{ width:100%;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.x2{ width:100%;   overflow: hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;  display: -moz-box; -moz-line-clamp: 2;  -moz-box-orient: vertical; word-wrap: break-word; word-break: break-all; white-space: normal;    }
.x3{ width:100%;   overflow: hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3;  -webkit-box-orient: vertical;  display: -moz-box; -moz-line-clamp: 3;  -moz-box-orient: vertical; word-wrap: break-word; word-break: break-all; white-space: normal;    }


.ty-flex{display: flex; flex-wrap: wrap;}
.ty-flex-zy-lb{justify-content: space-between;}
.ty-flex-zy-jz{justify-content: center;}
.ty-flex-sx-jz{ align-items: center;} 
.ty-flex-wrap{flex-wrap: wrap;}

.mt5{margin-top: 50px;}

.hero-btn .btn-default:nth-child(2){margin-left: 20px;;}
.btn-default{position:relative;display:inline-block;font-size:16px;font-weight:600;line-height:1em;text-transform:capitalize;background:linear-gradient(90deg,var(--accent-color) 0,var(--accent-color-two) 100%);color:var(--white-color);border-radius:50px;padding:17px 30px;border:0;overflow:hidden;transition:all .5s ease-in-out;z-index:1}
.btn-default:hover{background-color:transparent}
.btn-default::after,.btn-default::before{content:'';display:block;position:absolute;top:0;bottom:0;width:0;height:100%;background:var(--primary-color);transform:skew(15deg);transition:all .4s ease-in-out;z-index:-1}
.btn-default::before{left:-10px}
.btn-default::after{right:-10px}
.btn-default:hover::after,.btn-default:hover::before{width:60%}

/* Project id 4010919 */

/* @font-face {
  font-family: "iconfont"; 
  src: url('../font/iconfont.woff2') format('woff2'),
       url('../font/iconfont.woff') format('woff'),
       url('../font/iconfont.ttf') format('truetype');
} */



@font-face {
  font-family: "iconfont"; /* Project id 4973350 */
  src: url('../font/iconfont.woff2?t=1754550897092') format('woff2'),
       url('../font/iconfont.woff?t=1754550897092') format('woff'),
       url('../font/iconfont.ttf?t=1754550897092') format('truetype');
}



.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



:root{--theme-color:#0b78e5; --theme-color2:#ff9500; --theme-color3:#ffbf00; --title-font-size:3.2rem;--primary-color:#1a1a1a;--secondary-color:#F3F3FF;--text-color:#556171;--accent-color:#4753BF;--accent-color-two:#506CD7;--white-color:#FFF;--divider-color:#55617124;--dark-divider-color:#FFF24;--error-color:#e65757;--default-font:"DM Sans",sans-serif}

.ty-color{color:var(--theme-color)}
.bs-color{color:#fff;}


/*图片效果*/
 figure{margin: 0rem;}
.image-anime{position:relative;overflow:hidden}
.image-anime:after{content:"";position:absolute;width:200%;height:0;left:50%;top:50%;background-color:rgba(255,255,255,.3);transform:translate(-50%,-50%) rotate(-45deg);z-index:1}
.image-anime:hover:after{height:250%;transition:all 600ms linear;background-color:transparent}




@font-face {
  font-family: "harmonyos-regular";
  src: url("../font/harmonyos-regular.woff2") format("woff2"),
       url("../font/harmonyos-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}


.zt{ font-family: 'harmonyos-regular';  font-size: 30px; color:#b2b2b2;   -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}


/*加载*/
.cb-cursor:before{background:var(--theme-color);}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:1000;background:var(--secondary-color);display:flex;align-items:center;justify-content:center}
.loading-container,.loading{height:100px;position:relative;width:100px;border-radius:100%}
.loading-container{margin:40px auto}
.loading{border:1px solid transparent;border-color:transparent var(--primary-color) transparent var(--primary-color);animation:rotate-loading 1.5s linear 0s infinite normal;transform-origin:50% 50%}
.loading-container:hover .loading,.loading-container .loading{transition:all .5s ease-in-out}
#loading-icon{position:absolute;top:50%;left:50%;max-width:66px;transform:translate(-50%,-50%)}
@keyframes rotate-loading{
  0%{transform:rotate(0deg)}
  100%{transform:rotate(360deg)}
}

/*悬浮窗口*/
.ix-xfck{position:fixed; right:1rem; top:40%;z-index:2; }
.ix-xfck .ix-xfck-list a{padding:0.625rem 0.625rem; background:var(--theme-color); color:#fff; text-align:center; line-height: 150%; display: block;}
.ix-xfck-list{ width:60px; color:#fff;}
.ix-xfck .ix-xfck-list:nth-child(1){margin-bottom:1rem;}
.ix-xfck .ix-xfck-list:nth-child(2){background:#3295f7;}
/*header*/
.ix-header{ width:100%; top:0; z-index:101; height:100px; position: relative;}
.ix-header .ix-logo img{ height:70px;}
.ix-header .ix-logo img.a2{ display:none;}

/*首页滚屏导航效果*/
.ix-top  .ix-header{position:fixed;}
.ix-top  .ix-header.active{background: var(--theme-color);}
/*.ix-top  .ix-header.active .ix-logo img.a1{display: none;}
.ix-top  .ix-header.active .ix-logo img.a2{display: block;}*/
.ix-top  .ix-header.active .ix-nav li>a{color:#fff;}
.ix-top  .ix-header.active .ix-nav li{color:#fff;}


/*内页滚屏导航效果*/
.pg-top  .ix-header{background: var(--theme-color);}
.pg-top  .ix-header.active{position:fixed;}

.pg-top  .ix-header.active .ix-nav li>a{color:#fff;}
.pg-top  .ix-header.active .ix-nav li{color:#fff;}

.pg-top .ix-header.active .ix-nav li.active>a{color: var(--theme-color3);}

/*=========导航==========*/
/*一级导航*/
.ix-nav{line-height:100px;}
.ix-nav li{float:left; padding:0px 2vw; position:relative; color:#fff; height: 100px;}
.ix-nav li>a{color:#fff; font-size:1.25rem; font-weight: bold; transition: all 0.36s ease;}
.ix-nav li>i{font-size:12px; display:inline-block; padding-left:10px;}
.ix-nav li i.yy{padding-left:0px; font-size:1.25rem; vertical-align:middle; padding-right:10px;}
.ix-nav li i.mobile-an{cursor:pointer;}
.nax-an{ display:none;}
.nav-colose{ display:none;}
/*二级导航*/
.ix-nav li .subnav{width:100% !important; left:0 !important; right:0!important;  position:absolute; top:150px;  opacity:0; visibility:hidden; transition:all 0.36s ease; background:#fff; box-shadow:0px 0px 10px rgba(0,0,0,0.2); width:100%; text-align:center; border-radius:6px; overflow:hidden;}
.ix-nav li:hover .subnav{ opacity:1; visibility:visible; top:100px; }
.ix-nav li:hover>a{color:var(--theme-color3) !important;}
.ix-nav li.active a{color:var(--theme-color3);}

.ix-nav li .subnav a{line-height:160%; display: block; font-size:1rem; font-weight:bold; padding:10px 10px; transition:all 0.36s ease; color:#333;}
.ix-nav li .subnav a:hover{background:var(--theme-color);color:#fff;}


/*=========导航-end=========*/


/*===============================db_xs==========================*/
.db_xs { width: 50px; height: 50px; transition: all 0.36s ease;  position: fixed; right: 30px; bottom: 60px; z-index: 9999; border-radius: 50%; display: none; background: url(../images/xs.png) no-repeat center center; background-color: rgba(0,0,0,0.2);}
.db_xs:hover{ background-color: var(--theme-color);}
.wp-box{ padding-left:8%; padding-right:8%;}


/*标题通用*/
.section-row{position:relative;margin-bottom:3rem;z-index:1}
.hero>.container>.row{height: 100vh;}
.section-row .section-title{text-align:center;width:100%;margin:0 auto}
.section-title-content p{margin:0}
.section-title-content.dark-section p{color:var(--white-color)}
.section-btn{text-align:right}
.section-title{position:relative;margin-bottom:40px;z-index:1}
.section-title h3{position:relative;display:inline-block;font-size:16px;font-weight:500;line-height:1.4em;text-transform:capitalize;color:var(--accent-color);margin-bottom:10px}
.ix-banner .section-title h3{color:#fff;}
.section-title h3 img{height: 24px; display: inline-block; padding-right: 10px;}
.section-title h3 img.bs-svg{filter: brightness(0) invert(1);}
.section-title h1{font-size:68px;font-weight:600;line-height:1.1em;letter-spacing:-0.02em;color:#fff;margin-bottom:0;cursor:none}
.section-title h2{font-size:46px;font-weight:600;line-height:1.1em;letter-spacing:-0.02em;color:var(--primary-color);margin-bottom:0;cursor:none}
.section-title p{margin-top:20px;margin-bottom:0}
.section-title.dark-section p,.section-title.dark-section h1,.section-title.dark-section h2,.section-title.dark-section h3{color:var(--white-color)}
.section-title.dark-section h3::before{filter:brightness(0) invert(1)}


/*banner*/
.ix-banner .swiper-button-next,.ix-banner .swiper-button-prev{width:3.125rem;height:3.125rem;background:rgba(255,255,255,0.2);border-radius:6px;text-align:center;line-height:50px;transition:all 0.36s ease;}
.ix-banner .swiper-button-next i,.ix-banner .swiper-button-prev i{font-size:1.2rem;color:#fff;}
.ix-banner .swiper-button-next{right:3.75rem;}
.ix-banner .swiper-button-prev{left:3.75rem;}
.ix-banner .swiper-button-prev:after,.ix-banner .swiper-button-next:after{display:none;}
.ix-banner .swiper-button-prev:after,.ix-banner .swiper-button-next:after{display:none;}
.ix-banner .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;border-radius:5px;background:rgba(255,255,255,0.2);margin:0px 5px;transition:all 0.36s ease;opacity:1;}
.ix-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:1.875rem;background:#fff;}
.ix-banner .swiper-button-next:hover,.ix-banner .swiper-button-prev:hover{background:var(--theme-color);}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:1.25rem;}

.ix-banner .swiper-pagination{ bottom: 1rem; width: 100%;}


.ix-video video { width: 100%; height: calc(100vh - 0px); object-fit: fill; object-position: center center;}
.ix-banner .ix-ban-bj img{width: 100%; height: 100vh;} 
.ix-banner .ix-ban-bj .section-title{color:#fff; margin-bottom: 1rem;}
.ix-banner .ix-ban-bj .section-title h3 img{height: 24px; width: auto; color:#fff;}
.ix-ban-bj .ib-tit::after{position: absolute;top: 0; width: 100%;height: 100%; background:rgba(0,0,0,0.2); z-index: -1; content: '';}

.scr{position:absolute;bottom:35px;z-index:20000;left:0;right:0;margin:auto;padding:4px 0;width:120px;text-align:center;border-top-left-radius:8px;border-top-right-radius:8px;color:#fff;font-size:0.9rem;animation-fill-mode:both;opacity:0;animation-timing-function:cubic-bezier(0.49,0.54,0.16,1);animation-delay:0.5s;animation-name:fadeInUpSmall;animation-duration:1s;display:flex}
@keyframes fadeInUpSmall{from{opacity:0;transform:translate3d(0%,10px,0)}
to{opacity:1;transform:none}
}.fadeInUpSmall{animation-name:fadeInUpSmall}
@keyframes scaleIn{0%{opacity:0;transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1)}
100%{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1)}
}.scaleIn{animation-name:scaleIn}
.scr small{color:rgba(255,255,255,0.5);font-size:14px;line-height:1.4;width:14px;display:inline-block;margin-left:16px;height:24px;border-radius:50px;border:1px solid #fff;position:relative;vertical-align:middle}
.scr small:after{content:"";position:absolute;width:2px;height:5px;left:5px;top:12px;background-color:#ffffff;border-radius:50px;z-index:5;animation:Tmouse 0.9s cubic-bezier(0.56,0.01,0.46,1) infinite alternate}
@keyframes Tmouse{0%{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
100%{-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);-ms-transform:translateY(-8px);-o-transform:translateY(-8px);transform:translateY(-8px)}
}.scaleI{-webkit-animation-name:scaleI;animation-name:scaleI;-webkit-animation-duration:1.5s;animation-duration:1.5s}
@keyframes scaleI{0%{transform:scale(1.1)}
100%{transform:none}
}



.scr {
  position: absolute;
  bottom: 2rem;
  z-index: 20000;
  left: 0;
  right: 0;
  margin: auto;
  width: 120px;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #fff;
  font-size: 0.9rem;
  
  animation-fill-mode: both;
    opacity: 0;
    animation-timing-function: cubic-bezier(0.49, 0.54, 0.16, 1);
    animation-delay: 0.5s;

  animation-name: fadeInUpSmall;
    animation-duration: 1s;

    display: flex;
      
}

@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    transform: translate3d(0%, 10px, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInUpSmall {
  animation-name: fadeInUpSmall;
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
  }
}
.scaleIn {
  animation-name: scaleIn;
}



.scr small {

  color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    line-height: 1.4;

  width: 14px;
  display: inline-block;
  margin-left: 16px;
  height: 24px;
  border-radius: 50px;
  border: 1px solid #fff;
  position: relative;
  vertical-align: middle;
}

.scr small:after {
  content: "";
  position: absolute;
  width: 2px;
  height: 5px;
  left: 5px;
  top: 12px;
  background-color: #ffffff;
  border-radius: 50px;
  z-index: 5;
  animation: Tmouse 0.9s cubic-bezier(0.56, 0.01, 0.46, 1) infinite alternate;
}


@keyframes Tmouse {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -o-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.scaleI {
  -webkit-animation-name: scaleI;
  animation-name: scaleI;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}
@keyframes scaleI {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: none;
  }
}

.f36{font-size: 2.25rem; font-weight: bold; line-height: 150%; color: #333;}
.f24{ font-size:1.5rem; color:#333; font-weight: bold; line-height:150%;}
.f20{ font-size:1.25rem; color:#333; font-weight: bold; line-height:150%; }
.f18{font-size: 1.125rem;  color: #333;}
/*通用导航*/
.ix-head{text-align: center;}
.ix-head .t0{font-size: 1.5rem;color:#9a9a9a; padding-bottom: 0.625rem;}
.ix-head .t2{font-size: 1.125rem; color: #666; padding-top: 0.6rem;}
.ix-head.left-abc{text-align: left;}

/*通用更多按钮*/
.ix-more a{font-size:1.1rem;display:-ms-inline-flexbox;border: solid 1px var(--theme-color); display:inline-flex;min-width:12.5rem;padding:0.8rem 1.25rem 0.5rem;color:var(--theme-color);transition:0.4s;border-radius:6px; justify-content: space-between;}
.ix-more a em{margin-left:0.6rem;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;font-size:1.2rem}
.ix-more a:hover em{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);margin-left:1rem; color:#fff;}
.ix-more a:hover {background:var(--theme-color); color: #fff;}

.ix-more.ys-abc a{background: var(--theme-color);  color: #fff;}
.ix-more.ys-abc a:hover em{color:var(--theme-color); }
.ix-more.ys-abc a:hover{background: #fff; border:solid 1px #fff;  color: var(--theme-color);}

/*通用滑动点*/
.swiper-pagination-bullet{width: 10px; height: 10px; border-radius: 5px; background: rgba(0,0,0,0.2); opacity: 1; transition: all 0.36s ease;}
.swiper-pagination-bullet-active{background:var(--theme-color); width: 30px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}

/*什么是法布雷*/
.ix-blf-img{position: relative; padding-left: 1.25rem; padding-top: 1.25rem;}
.ix-blf-img img{width: 100%; position: relative; z-index: 1; border-radius: 1.25rem;}
.ix-blf-img::after{content: ""; position: absolute; left: 0; top: 0; width: 12.5rem; height: 12.5rem; background-color: var(--theme-color); border-radius: 1.25rem;}
.ix-blf-tit .t2 .t2-l{width: 5rem; height: 5rem;}
.ix-blf-tit .t2 .t2-r{width: calc(100% - 6.25rem); padding-left: 1.25rem;}
.ix-blf-tit .t3 ul{gap: 2.5rem;}
.ix-blf-tit .t3 ul li{width: calc((100% - 2.5rem)/2); }
.ix-blf-tit .t3 ul li a{position: relative; display: block; color: #333333; padding: 0.938rem 1.25rem; background: #f5f5f5; font-weight: normal; border-radius: 6px; transition: all 0.36s ease;}
.ix-blf-tit .t3 ul li a i{position: absolute; top: 0.938rem; right: 1.25rem; font-size: 1.5rem;color: var(--theme-color);transition: all 0.36s ease;}
.ix-blf-tit .t3 ul li a:hover{background: var(--theme-color); color: #fff;}
.ix-blf-tit .t3 ul li a:hover i{color:#fff;}
/*首页新闻*/
.ix-news .row{ gap: 2.5rem 0rem;}
.ix-news-head{position: relative; border-bottom: solid 1px #e0e0e0;}
.ix-news-head a{position: absolute; right: 0; top: 0; vertical-align: middle;}
.ix-news-head a i{ display: inline-block; transition: all 0.36s ease; vertical-align: middle; margin-left: 0.625rem;}
.ix-news-head a:hover i{transform: rotate(45deg); margin-left: 1rem;}
    
.ix-news-a .tit{ padding:1.5rem 1.875rem; background: #fff;}
.ix-news-a .tit .t2 i{display: inline-block; padding-right: 0.625rem;}
.ix-news-a .tit{color:#999;}
.ix-news-b{ background: #fff;}
.ix-news-b ul li{border-top: solid 1px #f2f2f2; padding: 0.625rem 1.875rem; position: relative;}
.ix-news-b ul li a{display: block;}
.ix-news-b ul li a::before{content: ''; width: 6px; height: 6px; background: var(--theme-color); border-radius: 3px; display: inline-block; margin-right: 0.625rem; vertical-align: middle;}
.ix-news-list a{transition: all 0.36s ease;}

.ix-news-a .tit:nth-child(3) .t2, .ix-news-a .tit:nth-child(3) .t3{display:none;}
.ix-news-a .tit:nth-child(4) .t2, .ix-news-a .tit:nth-child(4) .t3{display:none;}

.ix-news-a .tit:nth-child(3){padding:0rem;}
.ix-news-a .tit:nth-child(3) .t1{    border-top: solid 1px #f2f2f2; padding: 0.625rem 1.875rem;  position: relative;}
.ix-news-a .tit:nth-child(3) .t1::before{content: ''; width: 6px; height: 6px; background: var(--theme-color); border-radius: 3px; display: inline-block; margin-right: 0.625rem; vertical-align: middle;}

.ix-news-a .tit:nth-child(4){padding:0rem;}
.ix-news-a .tit:nth-child(4) .t1{    border-top: solid 1px #f2f2f2; padding: 0.625rem 1.875rem;  position: relative;}
.ix-news-a .tit:nth-child(4) .t1::before{content: ''; width: 6px; height: 6px; background: var(--theme-color); border-radius: 3px; display: inline-block; margin-right: 0.625rem; vertical-align: middle;}


/*首页支持我们*/
.ix-zcwm-head{text-align: center;}
.ix-zcwm ul{gap: 2.5rem 5rem;}
.ix-zcwm ul li{width: calc((100% - 15rem)/4);  text-align: center; border-bottom: solid 1px #e0e0e0; }
.ix-zcwm ul li .t1 img{height: 6.875rem;}
.ix-zcwm ul li .t2{ padding-top: 1.875rem; padding-bottom: 1.25rem;}
.ix-zcwm ul li .t4 a{font-weight: normal; color: var(--theme-color2);}
.ix-zcwm ul li .t4 i{font-weight: normal; color: var(--theme-color2); vertical-align: middle; margin-left: 0.625rem; transition: all 0.36s ease; display: inline-block;}
.ix-zcwm ul li .t4:hover a i{transform: rotate(45deg); margin-left: 1rem; }



/*底部*/
.ix-footer{background:url(../images/ix_foot_bj.jpg)no-repeat top center; background-size:cover; color:rgba(255,255,255,1);}
.ix-foot-logo .t1 img{ max-height:50px;}
.ix-foot-logo .t1{padding-bottom: 1.25rem;}

.ix-font-nav .ifn-li a{display: block;}
.ix-font-nav .ifn-li .t1{ color:#fff; padding-bottom: 1.25rem;}
.ix-font-nav .ifn-li a{color:rgba(255,255,255,1); position: relative; transition: all 0.36s ease;}

/* .ix-font-nav .ifn-li a::before{content: ''; position: absolute; left: 0; top: 50%; bottom: 0; transform: translateY(-50%); background-color: var(--accent-color); border-radius: 50%; width: 6px; height: 6px; transition: all .3s ease-in-out;} */

.ix-foot-xx .ifx-t2{ line-height:180%; }
.ix-foot-xx .ifx-t2 ul li{padding-left:40px;  color:#fff; position:relative; padding-bottom:1rem; min-height:30px;}
.ix-foot-xx .ifx-t2 ul li i{font-size:30px; color:#fff; display:block; top:0; left:0; position:absolute; transition: all 0.36s ease;}
.ix-foot-xx .ifx-t2 ul li:hover i{opacity: 0.8;}

.ix-foot-xx .ifx-t2 ul li:nth-last-child(1){padding-bottom: 0rem;}


.ix-font-nav .ifn-li a:hover::before{background-color:var(--theme-color2);}
.ix-font-nav .ifn-li a:hover{color:var(--theme-color2);}



.ix-foot-copy{border-top:solid 1px rgba(255,255,255,0.1); padding:15px 0px; color:#fff;}
.ix-foot-copy a{color:#fff;}
.ix-foot-copy a:hover{color:var(--theme-color);}

.ix-foot-copy{position: relative;}




/*响应式字体*/
html {font-size: calc(0.8rem + 0.3vw);}






/*768~以上的继承下面样式*/
@media (min-width: 768px) {
  html { font-size: 16px; }
}

@media (min-width: 1380px) {
  .container{ max-width: 1440px; } 
}
@media (min-width: 1680px) {
  .container{ max-width: 1640px; } 

}



@media (max-width: 1580px) {


}
@media (max-width: 1480px) {
.ix-nav li{padding:0px 2vh;}
}


@media (max-width: 1380px) {
       .ix-nav li{padding: 0px 1vh;}
}

@media (max-width: 1220px) {

   
  
     

    /*=======移动端响应式导航======*/
    .ix-top .ix-header{position:relative;}
    .nax-an{ display:block; font-size:2rem; color:#fff;}
    .ix-nav{width: 280px; height: 100%;  background: #fafafa; position: fixed; top: 0;  right: -380px;  z-index: 2000; overflow-x: hidden;  overflow-y: scroll;  transition: all .3s;  -webkit-transition: all .3s;}
    .ix-nav ul li a{ color:#333;  padding:15px 0px;    padding:15px 0px;  padding-left:30px; display:inline-block; }
    .ix-nav li{ display:block;  width:calc(100% - 0px); line-height:initial;border-bottom: 1px solid #ebebeb; height: initial;}
    .ix-nav li a:after{ width:10px; height:10px; border:solid 1px #d8d8d8; position:absolute; left:1.25rem; top:22px; content:''; border-radius:10px;}
    .ix-nav.open{right:0;}

    .ix-banner .swiper-button-next, .ix-banner .swiper-button-prev{display:none;}
      /*二级*/
     .ix-nav li .subnav{ opacity:initial; visibility:initial; transition:initial; display:none; position:initial; box-shadow:none; margin-bottom:1.25rem; }
     .ix-nav li .subnav a{padding-left:30px; text-align:left;}
     .ix-nav li i.mobile-an{ transition:all 0.36s ease; transform:rotate(270deg); font-size: 14px; color:#b3b3b3; position:absolute; right:5px; top:12px; width: 30px; padding-left:0px; height: 30px; text-align: center; line-height:30px;}
     .ix-nav li .mobile-an.active{transform:rotate(360deg); }
     .nav-colose{padding:1.25rem 0px; color:#666; text-align:right; display:block;}
     .ix-nav li i.yy{display:none;}



     /*移动端黑色层*/
     .nav-bg { display: none;background-color: rgba(0,0,0,.7); position: fixed; right: 0; left:0; top: 0; width: 100%; height: 100%;  z-index: -1; transition:all .3s; -webkit-transition:all .3s;}
     .nav-bg.open{opacity: 1; z-index: 11; display: block;}


     .fp-viewing-1 .ix-header .nax-an, .fp-viewing-3 .ix-header .nax-an{color:#333;}

      /*=======移动端响应式导航-END======*/

      html, body{height: initial; }
      .ix-header{position: relative; height: 50px; background: var(--theme-color);}
      /* .ix-header .ix-logo img.a1{display: none;}
      .ix-header .ix-logo img.a2{display: block;} */
      .ix-header .ix-logo{padding: 10px 0rem;}
      .ix-header .ix-logo img { height: 30px;}
  
      
      

   


}



@media (max-width: 1080px) {

  /*支持我们*/
  .ix-zcwm ul li{width: calc((100% - 5rem)/2);}

   
  /*底部*/
  .ix-font-nav .ifn-li{padding-top: 3rem;}
  .ix-font-nav .ifn-li a{display: inline-block; margin-right: 1.25rem;}

     .ifn-li{width: 100%;}  



  }
@media (max-width: 640px) {

    /*通用*/
    .pt6{ padding-top: 1.875rem;}
    .pb6{ padding-bottom: 1.875rem;}
    .pt8{ padding-top: 1.875rem;}
    .pb8{ padding-bottom: 1.875rem;}
    .pt4{padding-top: 1.875rem;}
   .pb4{padding-bottom: 1.875rem;}
   .pt10{ padding-top: 2.5rem;}
   .pb10{ padding-bottom: 2.5rem;}

    body{font-size:1rem; line-height:180%;}
    .ix-lb-abc #fp-nav.right{right:0px;}
    .wp-box{padding-left:1.25rem; padding-right:1.25rem;}

    .f36{font-size: 1.8rem; line-height: 160%;}
    .f24{font-size: 1.25rem;}

    .col-sm-6{ flex: 0 0 auto; width: 50%;}

    /*通用文字*/
    .section-title h1{font-size: 2rem;}
    .section-title h2{font-size: 1.8rem;}
    /*向上*/
    .db_xs{ width: 40px; height: 40px; line-height: 40px; background-size: 30px 30px; bottom: 30px; right: 1.25rem;}
   

    /*什么是法布雷*/
    .ix-blf-tit .t2 .t2-l{ width: 4rem; height: 4rem;}
    .ix-blf-tit .t2 .t2-r{width: calc(100% - 5.25rem);}
    .ix-blf-tit .t3 ul{gap: 1.25rem;}
   .ix-blf-tit .t3 ul li{width: 100%;}
   .ix-zcwm ul li{width: 100%;}
   .ix-zcwm ul li .t1 img{ height: 5rem;}
   .ix-font-nav .ifn-li{padding-top: 1.5rem;}
   

} 
